singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/ford_gt_05/glassdam_1.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(ford_gt_05_glassdam_1)
{
   mapTo = "glassdam_1";
   diffuseColor[0] = "0.0117647 0.0117647 0.0117647 0.347";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.717647 0.717647 0.717647 0.248";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/glass.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_super)
{
   mapTo = "super";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/black.png";
   diffuseMap[1] = "vehicles/ford_gt_05/black.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_glass__spec_trans_)
{
   mapTo = "glass__spec_trans_";
   diffuseColor[0] = "0.87451 0.87451 0.87451 0.785";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.054902 0.054902 0.054902 0.388";
   diffuseMap[0] = "vehicles/ford_gt_05/glass.png";
   diffuseMap[1] = "vehicles/ford_gt_05/glass.png";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   parallaxScale[0] = "0.05";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_lights__trans_)
{
   mapTo = "lights__trans_";
   diffuseColor[0] = "0.870588 0.870588 0.870588 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.792157 0.792157 0.792157 0.678";
   diffuseMap[0] = "vehicles/ford_gt_05/lights.png";
   diffuseMap[1] = "vehicles/ford_gt_05/lights.png";
   specularPower[1] = "128";
   specularStrength[1] = "0.196078";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_vehiclelights__spec_RR_)
{
   mapTo = "vehiclelights__spec_RR_";
   diffuseColor[0] = "0.64 0.1536 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_vehiclelights__spec_RL_)
{
   mapTo = "vehiclelights__spec_RL_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/lights.png";
   diffuseMap[1] = "vehicles/ford_gt_05/vehiclelights.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_Matte__FFFFFFFF__prim_env_4_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_env_4_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.454902 0.0352941 0.00392157 0.909";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/1.png";
   specularPower[1] = "61";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_nodamage__spec_)
{
   mapTo = "nodamage__spec_";
   diffuseColor[0] = "0.772549 0.772549 0.772549 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.556863 0.556863 0.556863 0.843";
   diffuseMap[0] = "vehicles/ford_gt_05/nodamage.png";
   diffuseMap[1] = "vehicles/ford_gt_05/nodamage.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_black)
{
   mapTo = "black";
   diffuseColor[0] = "0.0823529 0.0823529 0.0823529 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.868";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/black.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_stripes__sec_env_4_spec_)
{
   mapTo = "stripes__sec_env_4_spec_";
   diffuseColor[0] = "0.0313726 0.0313726 0.0313726 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.937255 0.937255 0.937255 0.975";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/stripes.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   translucent = "1";
};

singleton Material(ford_gt_05_black__spec_)
{
   mapTo = "black__spec_";
   diffuseColor[0] = "0.105882 0.105882 0.105882 0.768";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "9";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0901961 0.0901961 0.0901961 0.727";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/1.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_vehiclelights__spec_)
{
   mapTo = "vehiclelights__spec_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.851";
   diffuseMap[0] = "vehicles/ford_gt_05/vehiclelights.png";
   diffuseMap[1] = "vehicles/ford_gt_05/vehiclelights.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   parallaxScale[1] = "0.15";
};

singleton Material(ford_gt_05_lights__spec_)
{
   mapTo = "lights__spec_";
   diffuseColor[0] = "0.984314 0.984314 0.984314 0.851";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.996078 0.996078 0.967";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/lights.png";
   specularStrength[1] = "0.686275";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_common_carbon01_black02_diffuse)
{
   mapTo = "common_carbon01_black02_diffuse";
   diffuseColor[0] = "0.0509804 0.0509804 0.0509804 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/black.png";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_lights)
{
   mapTo = "lights";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/black.png";
   diffuseMap[1] = "vehicles/ford_gt_05/lights.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_leather__spec_)
{
   mapTo = "leather__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/alcantara.png";
   diffuseMap[1] = "vehicles/ford_gt_05/leather.png";
   specularPower[1] = "1";
   specularStrength[1] = "0.0980392";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[1] = "0.87451 0.87451 0.87451 0.876";
};

singleton Material(ford_gt_05_aluminio__spec_)
{
   mapTo = "aluminio__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.67451 0.67451 0.67451 1";
   diffuseMap[0] = "vehicles/ford_gt_05/aluminio.png";
   diffuseMap[1] = "vehicles/ford_gt_05/aluminio.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_plastic__spec_)
{
   mapTo = "plastic__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/plastic.png";
   diffuseMap[1] = "vehicles/ford_gt_05/plastic.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_ford_gt_int)
{
   mapTo = "ford_gt_int";
   diffuseColor[0] = "0.972549 0.972549 0.976471 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseMap[0] = "vehicles/ford_gt_05/ford_gt_int.png";
   diffuseMap[1] = "vehicles/ford_gt_05/ford_gt_int.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[1] = "1 1 1 1";
};

singleton Material(ford_gt_05_super_interior)
{
   mapTo = "super_interior";
   diffuseColor[0] = "0.0666667 0.0666667 0.0666667 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[1] = "0.196078 0.196078 0.196078 1";
   diffuseMap[1] = "vehicles/ford_gt_05/1.png";
};

singleton Material(ford_gt_05_plastic)
{
   mapTo = "plastic";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/plastic.png";
   diffuseMap[1] = "vehicles/ford_gt_05/plastic.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_Matte__FFFF0000)
{
   mapTo = "Matte__FFFF0000";
   diffuseColor[0] = "0.64 0 0 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.435294 0.0823529 0.0470588 1";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_super_signal_R)
{
   mapTo = "super_signal_R";
   diffuseColor[0] = "0.137255 0.137255 0.137255 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.109804 0.109804 0.109804 1";
   diffuseMap[0] = "vehicles/ford_gt_05/1.png";
   diffuseMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_super_signal_L)
{
   mapTo = "super_signal_L";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/black.png";
   diffuseMap[1] = "vehicles/ford_gt_05/black.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_nodamage__env_50_spec_)
{
   mapTo = "nodamage__env_50_spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "9";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/black.png";
   diffuseMap[1] = "vehicles/ford_gt_05/black.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_vehiclelights__spec_FR_)
{
   mapTo = "vehiclelights__spec_FR_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.576471 0.576471 0.576471 0.81";
   diffuseMap[0] = "vehicles/ford_gt_05/vehiclelights.png";
   diffuseMap[1] = "vehicles/ford_gt_05/vehiclelights.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_ford_gt3_misc_diffuse__spec_)
{
   mapTo = "ford_gt3_misc_diffuse__spec_";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/ford_gt3_misc_diffuse.png";
   diffuseMap[1] = "vehicles/ford_gt_05/ford_gt3_misc_diffuse.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_vehiclelights__spec_FL_)
{
   mapTo = "vehiclelights__spec_FL_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/vehiclelights.png";
   diffuseMap[1] = "vehicles/ford_gt_05/vehiclelights.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_Matte__FFFFFFFF)
{
   mapTo = "Matte__FFFFFFFF";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/leather.png";
   diffuseMap[1] = "vehicles/ford_gt_05/leather.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_ford_gt_int2_on)
{
   mapTo = "ford_gt_int2_on";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/ford_gt_int2_on.png";
   diffuseMap[1] = "vehicles/ford_gt_05/ford_gt_int2_on.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_Matte__FF2D2D2D)
{
   mapTo = "Matte__FF2D2D2D";
   diffuseColor[0] = "0.1152 0.1152 0.1152 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.682353 0.682353 0.682353 0.62";
   diffuseMap[0] = "vehicles/ford_gt_05/aluminio.png";
   diffuseMap[1] = "vehicles/ford_gt_05/aluminio.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_undercarriage__spec_)
{
   mapTo = "undercarriage__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "27";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/undercarriage.png";
   diffuseMap[1] = "vehicles/ford_gt_05/undercarriage.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_alcantara)
{
   mapTo = "alcantara";
   diffuseColor[0] = "0.2112 0.2112 0.2112 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/alcantara.png";
   diffuseMap[1] = "vehicles/ford_gt_05/alcantara.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_alcantara__spec_)
{
   mapTo = "alcantara__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.055 0.055 0.055 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/alcantara.png";
   diffuseMap[1] = "vehicles/ford_gt_05/alcantara.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_ford_gt_int2)
{
   mapTo = "ford_gt_int2";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/ford_gt_int2.png";
   diffuseMap[1] = "vehicles/ford_gt_05/ford_gt_int2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_ford_gt_int_on)
{
   mapTo = "ford_gt_int_on";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.760784 0.760784 0.760784 1";
   diffuseMap[0] = "vehicles/ford_gt_05/ford_gt_int_on.png";
   diffuseMap[1] = "vehicles/ford_gt_05/ford_gt_int_on.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(ford_gt_05_generic_brakedisk_02)
{
   mapTo = "generic_brakedisk_02";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/generic_brakedisk_02.png";
   diffuseMap[1] = "vehicles/ford_gt_05/generic_brakedisk_02.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(ford_gt_05_ford_gt_wheel__spec_)
{
   mapTo = "ford_gt_wheel__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/ford_gt_wheel.png";
   diffuseMap[1] = "vehicles/ford_gt_05/ford_gt_wheel.png";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/ford_gt_05/1.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(ford_gt_05_generic_tire_01)
{
   mapTo = "generic_tire_01";
   diffuseColor[0] = "0.256 0.256 0.256 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.682353 0.682353 0.682353 1";
   diffuseMap[0] = "vehicles/ford_gt_05/generic_tire_01.png";
   diffuseMap[1] = "vehicles/ford_gt_05/generic_tire_01.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(ford_gt_05_generic_tread_01)
{
   mapTo = "generic_tread_01";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_gt_05/generic_tread_01.png";
   diffuseMap[1] = "vehicles/ford_gt_05/generic_tread_01.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};
